MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005256ATutorFile Storagepublic2013-04-05 14:482016-01-05 12:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005256: delete file storgae comment
DescriptionWhen deleting a file storage commit, the confirmation message shows just "%s." And after confirming, the message remain undeleted.
Steps To ReproduceDiscovered in UWA course
TagsNo tags attached.
Affects versionSVN
SVN Revision#83d1386..c242229
Attached Files

- Relationships

-  Notes
(0006327)
greg (administrator)
2013-04-15 11:07

assigned to shaumik, see IRC
(0006328)
sdaityari (reporter)
2013-04-15 15:44

sent pull request.
(0007246)
greg (administrator)
2016-01-05 10:52

added query to get text of the comment being deleted to add to the confirm message
(0007255)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2013-04-05 14:48 greg New Issue
2013-04-15 11:07 greg Note Added: 0006327
2013-04-15 15:44 sdaityari Note Added: 0006328
2016-01-05 10:52 greg SVN Revision# => 83d1386..c242229
2016-01-05 10:52 greg Note Added: 0007246
2016-01-05 10:52 greg Status new => resolved
2016-01-05 10:52 greg Fixed in Version => 2.2.1
2016-01-05 10:52 greg Resolution open => fixed
2016-01-05 10:52 greg Assigned To => greg
2016-01-05 12:48 greg Note Added: 0007255
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker